<?php
	$server = "localhost";
	$username = "ikmanrel_rumesh";
	$pass = "@#rumesh2040";
	$db = "ikmanrel_reloaddb";
	


	//create connection 

	$conn = mysqli_connect($server,$username,$pass,$db);


	//mathsck conncetion

	if($conn->connect_error){

		die ("Connection Failed!". $conn->connect_error);
	}

?>
